<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'ru', version '2.9'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Действия';
$string['allmeetings'] = 'Все собрания';
$string['apikey'] = 'Ключ API Zoom';
$string['apisecret'] = 'Пароль API Zoom';
$string['apiurl'] = 'URL API Zoom';
$string['audio_both'] = 'И то, и другое';
$string['audio_telephony'] = 'Только телефон';
$string['cachedef_sessions'] = 'Информация от zoom. Получить запрос на отчет пользователя';
$string['cachedef_zoomid'] = 'ID пользователя Zoom';
$string['connectionok'] = 'Подключение работает.';
$string['connectionstatus'] = 'Состояние подключения';
$string['duration'] = 'Продолжительность';
$string['endtime'] = 'Время окончания';
$string['err_duration_nonpositive'] = 'Продолжительность должна быть положительной';
$string['err_duration_too_long'] = 'Продолжительность не может превышать 150 часов.';
$string['err_long_timeframe'] = 'Запрошенный временной интервал слишком большой, показать результаты за последний месяц.';
$string['err_password'] = 'Пароль может содержать только следующие символы: [A-Z A-Z 0-9 @ - _ *]. Макс 10 символов.';
$string['err_start_time_past'] = 'Дата начала не может быть в прошлом';
$string['errorwebservice'] = 'Zoom ошибка вебсервиса: {$a}.';
$string['export'] = 'Экспорт';
$string['firstjoin'] = 'Сначала можно присоединиться';
$string['firstjoin_desc'] = 'Самый первый пользователь может присоединиться к запланированному собранию (за несколько минут до начала).';
$string['invalid_status'] = 'Некорректный статус, проверьте базу данных.';
$string['join'] = 'Присоединиться';
$string['join_meeting'] = 'Присоединиться к собранию';
$string['joinbeforehost'] = 'Присоединяться к собранию раньше организатора';
$string['login_api'] = 'API';
$string['login_facebook'] = 'Facebook';
$string['login_google'] = 'Google';
$string['login_sso'] = 'Единая точка входа';
$string['login_zoom'] = 'Zoom';
$string['logintypes'] = 'Тип логина';
$string['meeting_expired'] = 'Просрочено / Удалено';
$string['meeting_finished'] = 'Завершено';
$string['meeting_not_started'] = 'Не начался';
$string['meeting_started'] = 'В процессе';
$string['meeting_time'] = 'Время начала';
$string['meetingoptions'] = 'Опции собрания';
$string['meetingoptions_help'] = '* Присоединяться раньше организатора * позволяет участникам присоединиться к совещанию до присоединения организатора или когда организатор не может присутствовать на собрании.';
$string['modulename'] = 'Собрание Zoom';
$string['modulename_help'] = 'Zoom - это платформа для видео и веб-конференций, которая дает авторизованным пользователям возможность проводить онлайн-собрания.';
$string['modulenameplural'] = 'Собрания Zoom';
$string['newmeetings'] = 'Новые встречи';
$string['noparticipants'] = 'На данный момент участников не найдено.';
$string['nosessions'] = 'Не найдено сеансов для указанного диапазона.';
$string['nozooms'] = 'Нет собраний';
$string['off'] = 'Выключить';
$string['oldmeetings'] = 'Заканчивающиеся собрания';
$string['on'] = 'Включить';
$string['option_audio'] = 'Параметры аудио';
$string['option_host_video'] = 'Видео организатора';
$string['option_jbh'] = 'Разрешить присоединение раньше организатора';
$string['option_participants_video'] = 'Видео участников';
$string['participants'] = 'Участники';
$string['password'] = 'Пароль';
$string['passwordprotected'] = 'Защищено паролем';
$string['pluginadministration'] = 'Управление собранием Zoom';
$string['pluginname'] = 'Собрание Zoom';
$string['recurringmeeting'] = 'Повторяющиеся';
$string['recurringmeeting_help'] = 'Отсутствует дата окончания';
$string['recurringmeetinglong'] = 'Повторяющееся собрание (без даты окончания или времени)';
$string['report'] = 'Отчеты';
$string['requirepassword'] = 'Требовать пароль для подключения';
$string['sessions'] = 'Сессии';
$string['start'] = 'Начать';
$string['start_meeting'] = 'Начать собрание';
$string['start_time'] = 'Когда';
$string['starthostjoins'] = 'Начать показ видео при подключении';
$string['startpartjoins'] = 'Начинать видео, когда участник присоединяется к собранию';
$string['status'] = 'Статус';
$string['title'] = 'Название';
$string['topic'] = 'Тема';
$string['unavailable'] = 'Невозможно присоединиться к собранию в это время';
$string['updatemeetings'] = 'Обновить настройки собрания из Zoom';
$string['usepersonalmeeting'] = 'Использовать персональный ID собрания {$a}';
$string['webinar'] = 'Вебинар';
$string['webinar_help'] = 'Этот параметр доступен только для предварительно авторизованных учетных записей Zoom.';
$string['zoom:addinstance'] = 'Добавлять новое собрание Zoom';
$string['zoom:view'] = 'Просматривать собрания Zoom';
$string['zoomerr'] = 'Произошла ошибка с Zoom.';
$string['zoomerr_meetingnotfound'] = 'Это собрание просрочено. Вы можете  <a href="{$a->recreate}">создать его заново</a> или <a href="{$a->delete}">удалить его полностью</a>.';
$string['zoomerr_usernotfound'] = 'Вы используете Zoom в первый раз, поэтому для включения своей учетной записи Zoom войдите в <a href="{$a}" target="_blank">{$a}</a> с вашими учетными данными. Как только Вы активируете свою учетную запись Zoom, перезагрузите эту страницу и продолжите настройку своего собрания.';
$string['zoomurl'] = 'URL домашней страницы Zoom';
